{
    "vue3snippets.enable-compile-vue-file-on-did-save-code": false,
    "eslint.workingDirectories": [
        "./Web"
    ],
    "editor.codeActionsOnSave": {
        "source.fixAll.eslint": "explicit"
    },
    "eslint.validate": [
        "javascript",
        "javascriptreact",
        "vue"
    ]
}